body {
	position: absolute; /* IMPORTANTE!!! altrimenti non si allinea al centro (BUG di IE) */
	width: 800px;
	top: 0px;
	bottom: 0px;
	left: 50%;
	margin: 0px 0px 0px -400px;
	padding: 0px 0px 0px 0px;
	text-align: center; /* IMPORTANTE!!! altrimenti non si allinea al centro (BUG di IE) */
	background-color:#0000FF;
	background-position: top;
	background-repeat: repeat;
	color: #fff;
	text-decoration: none;
	}
#testa {
	position: static;
	top: 0px;
	height: 130px;
	width: 800px;
	margin: 2px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	background-color: transparent;
	background-image: url(immagini/testa.jpg);
	background-repeat: no-repeat;
	background-position: top center; 
		 
}

#corpo, #colsx, #coldx, #colcx {
	position: relative;	
	top: 0px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	min-height: 500px; /* non viene interpretato da IE */
	height: auto !important; /* tecnica di HACKING per risolvere il BUG precedente */
	height: 600px; /* tecnica di HACKING per risolvere il BUG precedente */
	
}

#corpo {
	width: 800px;
	text-align: left;
}

#colsx {
	width: 150px;
	padding: 0px 0px 0px 0px; /* differenza fra IE (padding interno) e lo standard (padding esterno) */
	float: left;
	

}

#coldx {
	width: 150px;
	padding: 0px 0px 0px 0px; /* differenza fra IE (padding interno) e lo standard (padding esterno) */
	background-image: url(immagini/.jpg);
	background-repeat: no-repeat;
	float: right;
	
}

#colcx {
	margin: 0px 160px 0px 160px;
	padding: 0px 5px 0px 5px; /* differenza fra IE (padding interno) e lo standard (padding esterno) */
	background-color:#000099;
	background-repeat:no-repeat;
	background-position:center;
	font-size: 14px;
	font-family: Times new roman;
	color:#FFFFFF;
	text-align:center;
	display:block;  
}
#colcx a:link, a:visited {
color:#FFFF00;

}

#piede {
	position: relative;
	clear: both; /* altrimenti si sovrappone al corpo*/
	width: 800px;
	margin: 2px 0px 2px 0px;
	padding: 0px 0px 0px 0px;
	height: 90px;
	text-decoration: none; 
	line-height: 30px;
	vertical-align: middle;
	font-weight: normal;
	font-size: 12px;
	color:#FFFFFF;	
	text-align: center;
	background-color: transparent;
	background-image: url(immagini/piede.jpg);
	background-repeat: no-repeat;
	background-position: top left;
}

/* CSS Document */

